export class Divider {
    static get is() { return "anj-divider"; }
    static get originalStyleUrls() { return {
        "$": ["divider.scss"]
    }; }
    static get styleUrls() { return {
        "$": ["divider.css"]
    }; }
}
